Changes

Jump to: navigation, search

Ubuntu Feisty Installation Guide

233 bytes removed, 19:22, 28 March 2012
Undo revision 8317 by 67.205.49.128 (talk)
|}
Sarah / I=== Enable "restricted" Repository ===Make sure the ''restricted'm trying to use this theme for a cleint and it's generating this error: Warning: call_user_func_array() [function.call-user-func-array]: First argument repository is expected to be a valid callback, mytheme_add_adminenabled in '' was given in /home1/webdcmar/public_htmletc/wp-includesapt/pluginsources.php on line 395Can you please double-check this and email me if youlist've corrected for the problem? The old version of Handgloves isn't even upload-able anymoreor this guide will not work! System > Administration > Software Sources. Just generates a string of errors Check "Proprietary Drivers for Devices (Restricted)" box. Thanks!
=== Disable Composite Extension ===
331
edits

Navigation menu